<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VarianPhoto extends Model
{
    protected $table = 'varian_photos';

    protected $fillable = [
        'produk_varian_id',
        'foto',
        'urutan',
    ];

    public function varian()
    {
        return $this->belongsTo(ProdukVarian::class, 'produk_varian_id');
    }
}